Subject: Re: [X2Go-Dev] Bug#1025: Still various unstranslated GUI elements

From: Mike Gabriel <[email-masked]>
Date: Wed, 04 May 2016 11:56:59 +0000

Hi Mihai,

On  Mi 04 Mai 2016 05:56:13 CEST, Mihai Moldovan wrote:

> On 12.04.2016 01:52 PM, Mike Gabriel wrote:
>> I still see various untranslated string in X2Go Client 4.0.5.1:
>>
>> I checked this with LANG=de_DE.UTF-8 and LANG=es_ES.UTF-8. The issues
>> occur in both languages, so I presume the causes are in the original
>> code somewhere.
>
> I wasn't able to reproduce any of this, at least on OS X (although  
> some strings
> were not displayed there at all, but what I checked was fine.)
>
> Did you see a mixture of translated and untranslated strings, or was  
> everything
> untranslated?

The issue was observed on a Linux client running Debian (jessie and stretch).

I saw a mixture of German and English or Spanish and English.

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
mobile: +49 (1520) 1976 148
landline: +49 (4354) 8390 139

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/mailxchange/kronolith/fb.php?u=m.gabriel%40das-netzwerkteam.de